# 2.0.13: /usr/local/etc/dovecot/dovecot.conf
# OS: Linux 2.6.18-238.el5 x86_64 Red Hat Enterprise Linux Server release 5.6 (Tikanga)
auth_mechanisms = plain login
base_dir = /usr/local/var/run/dovecot/
disable_plaintext_auth = no
listen = 127.0.0.1
lmtp_proxy = yes
mail_gid = mailusers
mail_location = maildir:/mnt/mbox1/mailusers/%n/Maildir
mail_uid = mailusers
passdb {
  args = /usr/local/etc/dovecot/dovecot-ldap.conf
  driver = ldap
}
plugin {
  quota = maildir:User Quota
}
protocols = lmtp
service imap-login {
  inet_listener imap {
    port = 143
  }
  inet_listener imaps {
    port = 993
    ssl = yes
  }
  service_count = 0
  vsz_limit = 256 M
}
service lmtp {
  inet_listener lmtp {
    port = 24
  }
}
service pop3-login {
  inet_listener pop3 {
    port = 110
  }
  inet_listener pop3s {
    port = 995
    ssl = yes
  }
}
ssl = no
syslog_facility = local5
userdb {
  args = /usr/local/etc/dovecot/dovecot-ldap.conf
  driver = ldap
}
protocol imap {
  mail_plugins = quota imap_quota
}
protocol lmtp {
  postmaster_address = info@xxx.xxx
}